## app-install-data-partner 13.04

=== Makefile ===

SUBDIRS = channels

subdirs:
	for dir in $(SUBDIRS); do \
		$(MAKE) -C $$dir; \
	done

## app-install-data-partner 11.9.04

=== debian/changelog ===
app-install-data-partner (11.9.04) jaunty; urgency=low

  * debian/control:
    - rename package to app-install-data-partner
  * channels/jaunty-partner.{list,eula}:
    - updated for jaunty
  * debian/rules: 
    - remove arch-build target, use bzr-buildpackage instead

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Nov 2008 11:21:41 +0100

app-install-data-commercial (10) intrepid; urgency=low

  * updated for intrepid, no partner packages yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Oct 2008 13:57:38 +0200

app-install-data-commercial (9.3) hardy-proposed; urgency=low

  * added db2, opera and parallels (thanks to Brian Thomason,
    LP: #268052)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Sep 2008 10:42:57 +0200

app-install-data-commercial (9.2) hardy-proposed; urgency=low

  * fix typo in X-AppInstall-Architectures (LP: #255666)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Aug 2008 11:35:57 +0200

app-install-data-commercial (9.1) hardy-proposed; urgency=low

  * added zdesktop (zimbra) (LP: #255666)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Aug 2008 12:00:01 +0200

app-install-data-commercial (9) hardy; urgency=low

  * updated for hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Jan 2008 16:10:12 +0100

app-install-data-commercial (8.3) gutsy; urgency=low

  * added opera to gutsy partner

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 04 Oct 2007 10:46:17 +0200

app-install-data-commercial (8.2) gutsy; urgency=low

  * switched from the new commercial repository layout
    to the new new repository layout
  * renamed the commercial channel to "partner" 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Sep 2007 09:36:42 +0200

app-install-data-commercial (8.1) gutsy; urgency=low

  * switched to new commercial repository layout

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Jul 2007 12:24:18 +0100

app-install-data-commercial (8) gutsy; urgency=low

  * initial gutsy version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  2 May 2007 17:38:15 +0200

app-install-data-commercial (7) feisty; urgency=low

  * updated for feisty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Mar 2007 16:21:57 +0200

app-install-data-commercial (6) edgy; urgency=low

  * updated to newer version than in dapper-updates
  * default to edgy-commercial repository
  * currently empty because we have no edgy-commercial apps yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Oct 2006 17:07:36 +0200

app-install-data-commercial (5) dapper-updates; urgency=low

  * added desktopsecure
  * added icon for opera

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  4 Aug 2006 15:51:10 +0200

app-install-data-commercial (4) dapper-updates; urgency=low

  * Add Opera

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu,  6 Jul 2006 17:23:18 -0700

app-install-data-commercial (3) dapper-updates; urgency=low

  * added realplay and the dapper-commercial channel
  * added desktop-multiplier

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  3 Jul 2006 10:38:11 +0200

app-install-data-commercial (2) dapper; urgency=low

  * added omnis-studio

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 27 May 2006 11:18:11 +0200

app-install-data-commercial (1) dapper; urgency=low

  * Initial release.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 May 2006 15:46:56 +0200

=== debian/control ===
Source: app-install-data-partner
Section: x11
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/ubuntu

Package: app-install-data-partner
Architecture: all
Replaces: app-install-data-commercial (<< 11.9.04)
Description: Application Installer (data files for commercial applications)
 A pretty application installer.
 .
 This package contains the data files for the partner applications 
 available in gnome-app-install.

Package: app-install-data-commercial
Architecture: all
Description: Transitional package
 This dummy package is provided for a smooth transition.
 .
 It may safely be removed.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	rm -rf build


PKG=app-install-data-commercial
DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)

## app-install-data-partner 11.9.04.2

=== debian/changelog ===
app-install-data-partner (11.9.04.2) jaunty-proposed; urgency=low

  * remove not available doc packages 
    LP: #370187

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Jun 2009 15:23:21 +0200

app-install-data-partner (11.9.04.1) jaunty-proposed; urgency=low

  * Add:
    - acroread.desktop
    - fluendo.desktop
    - pdvd.desktop
    - flash10.desktop
    - fluendo-wmv.desktop
    LP: #370187

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 May 2009 15:40:27 +0200

## app-install-data-partner 11.9.04.4

=== debian/changelog ===
app-install-data-partner (11.9.04.4) jaunty-proposed; urgency=low

  * desktop/acroread.desktop:
     - add amd64 to supported architectures (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 31 Jul 2009 08:46:32 +0200

app-install-data-partner (11.9.04.3) jaunty-proposed; urgency=low

  * desktop/alfresco.desktop, desktop/symphony.desktop:
    - add alfresco and symphony packages (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Jul 2009 09:33:26 +0200

=== debian/control ===
Source: app-install-data-partner
Section: x11
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/jaunty

Package: app-install-data-partner
Architecture: all
Replaces: app-install-data-commercial (<< 11.9.04)
Description: Application Installer (data files for partner applications/repositories)
 A pretty application installer.
 .
 This package contains the data files for the partner applications and
 repositories available in gnome-app-install.

Package: app-install-data-commercial
Architecture: all
Description: Transitional package
 This dummy package is provided for a smooth transition.
 .
 It may safely be removed.

## app-install-data-partner 12.9.10

=== debian/changelog ===
app-install-data-partner (12.9.10) karmic; urgency=low

  * updated for karmic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 May 2009 15:15:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/jaunty
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/ubuntu
 
 Package: app-install-data-partner
 Architecture: all

## app-install-data-partner 12.9.10.2

=== debian/changelog ===
app-install-data-partner (12.9.10.2) karmic-proposed; urgency=low

  * updated to include "Business Accountz" and "UltraEdit"
    (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Dec 2009 20:52:22 +0100

app-install-data-partner (12.9.10.1) karmic-proposed; urgency=low

  * updated to include acroread, flash10 and symphony
    (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Nov 2009 19:09:32 +0100

## app-install-data-partner 12.9.10.3

=== debian/changelog ===
app-install-data-partner (12.9.10.3) karmic-proposed; urgency=low

  * updated to include "openbravo-erp" (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Mar 2010 17:35:20 +0100

## app-install-data-partner 12.10.04

=== debian/changelog ===
app-install-data-partner (12.10.04) lucid; urgency=low

  * updated for lucid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Nov 2009 09:35:20 +0100

## app-install-data-partner 12.10.04.3

=== debian/changelog ===
app-install-data-partner (12.10.04.3) lucid-proposed; urgency=low

  * Added new package entries (LP: #599849)
  * Added adobereader-deu
  * Added skype
  * Added openbravo-erp
  * Removed some karmic references
  * Changed 2 i386;amd64 lines in desktop files to proper i386,amd64

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 28 Jun 2010 14:10:34 -0400

app-install-data-partner (12.10.04.2) UNRELEASED; urgency=low

  * desktop/acroread.desktop
   - added amd64 reference
  * added desktop/adobereader-deu.desktop
  * added desktop/openbravo-erp.desktop
  * added desktop/uex.desktop

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 03 May 2010 12:27:18 -0400

app-install-data-partner (12.10.04.1) UNRELEASED; urgency=low

  * desktop/acroread.desktop:
    - remove amd64 reference

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Mar 2010 10:17:31 +0200

## app-install-data-partner 12.10.04.4

=== debian/changelog ===
app-install-data-partner (12.10.04.4) lucid-proposed; urgency=low

  * Added missing desktop files and icons (LP: #659508)
   - adobeair
   - centrifydc
   - fluendo-mp3

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 12 Oct 2010 16:41:31 -0400

## app-install-data-partner 12.10.04.6

=== debian/changelog ===
app-install-data-partner (12.10.04.6) lucid-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:30:00 -0600

app-install-data-partner (12.10.04.5) lucid-proposed; urgency=low

  * add vmware-view-client (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2011 22:57:12 +0100

## app-install-data-partner 12.10.10.2

=== debian/changelog ===
app-install-data-partner (12.10.10.2) maverick; urgency=low

  * channels/maverick-partner.eula:
    - strip away the html, that is not supported with the 
      maverick version of the software-center

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Sep 2010 14:52:16 +0200

app-install-data-partner (12.10.10.1) maverick; urgency=low

  * desktop/fluendo-mp3.desktop:
    - fix typo

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 11:52:58 +0200

app-install-data-partner (12.10.10) maverick; urgency=low

  * updated for maverick
  * add fluendo-mp3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 11:35:33 +0200

## app-install-data-partner 12.10.10.5

=== debian/changelog ===
app-install-data-partner (12.10.10.5) maverick-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:32:04 -0600

app-install-data-partner (12.10.10.4) maverick-proposed; urgency=low

  * add vmware-view-client (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2011 23:02:22 +0100

app-install-data-partner (12.10.10.3) maverick-proposed; urgency=low

  * Added missing desktop files and icons (LP: #659506)
   - acroread
   - adobe-flashplugin
   - acroread
   - centrifydc
   - adobereader-deu
   - openbravo
   - skype
   - uex

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 12 Oct 2010 16:11:43 -0400

## app-install-data-partner 12.11.04.2

=== debian/changelog ===
app-install-data-partner (12.11.04.2) natty; urgency=low

  * Updated data for packages migrated from Maverick
  * Added JOnAS
  * Updated Openbravo to reflect new package name in Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 21 Apr 2011 11:01:03 -0400

app-install-data-partner (12.11.04.1) natty; urgency=low

  * desktop/fluendo-mp3.desktop, icons/fluendo.png:
    - add fluendo-mp3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Apr 2011 11:48:22 +0200

app-install-data-partner (12.11.04) natty; urgency=low

  * updated for natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Mar 2011 11:49:47 +0200

## app-install-data-partner 12.11.04.4

=== debian/changelog ===
app-install-data-partner (12.11.04.4) natty-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:32:26 -0600

app-install-data-partner (12.11.04.3) natty-proposed; urgency=low

  * add vmware-view-client (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2011 23:07:48 +0100

## app-install-data-partner 12.11.10

=== debian/changelog ===
app-install-data-partner (12.11.10) oneiric; urgency=low

  [ Kiwinote ]
  * updated for oneiric
  
  [ Michael Vogt ]
  * add skype multiarch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Sep 2011 20:59:04 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/ubuntu
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/karmic
 
 Package: app-install-data-partner
 Architecture: all

## app-install-data-partner 12.11.10.2

=== debian/changelog ===
app-install-data-partner (12.11.10.2) oneiric-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:32:46 -0600

app-install-data-partner (12.11.10.1) oneiric-proposed; urgency=low

  * add vmware-view-client in archive.canonical.com (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Dec 2011 11:40:00 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/karmic
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/oneiric
 
 Package: app-install-data-partner
 Architecture: all

## app-install-data-partner 12.12.04.1

=== debian/changelog ===
app-install-data-partner (12.12.04.1) precise; urgency=low

  * Add desktop file and icon for VMware View Client (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:33:26 -0600

app-install-data-partner (12.12.04) precise; urgency=low

  * updated for precise
  * move from cdbs to debhelper 8
  * currently empty as there are no packages in archive.canonical.com
    for 12.04 yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Dec 2011 11:57:33 +0100

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 5)
+Build-Depends: debhelper (>= 8)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/oneiric
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/trunk
 
 Package: app-install-data-partner
 Architecture: all

## app-install-data-partner 12.12.10

=== debian/changelog ===
app-install-data-partner (12.12.10) quantal; urgency=low

  [ Verica Lazova ]
  * debian/control: added 'Depends: ${misc:Depends'}

  [ Martin Pitt ]
  * debian/control: Drop Vcs-Bzr:, the branch doesn't exist, and we want to
    move to the UDD branch.

 -- Verica Lazova <vericalcroft@gmail.com>  Mon, 08 Oct 2012 15:42:42 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/trunk
 
 Package: app-install-data-partner
 Architecture: all
+Depends: ${misc:Depends} 
 Replaces: app-install-data-commercial (<< 11.9.04)
 Description: Application Installer (data files for partner applications/repositories)
  A pretty application installer.
@@ -17,6 +17,7 @@
 
 Package: app-install-data-commercial
 Architecture: all
+Depends: ${misc:Depends}
 Description: Transitional package
  This dummy package is provided for a smooth transition.
  .

## app-install-data-partner 12.12.10.1

=== debian/changelog ===
app-install-data-partner (12.12.10.1) quantal-proposed; urgency=low

  * fix incorrect channel descriptor for quantal-partner
    (LP: #1075603)
  * cleanup incorrect /etc/apt/sources.list.d/
      archive.canonical.com_commercial-ppa-uploaders_skype_ubuntu.list
  * ship skype.desktop in the package instead of the agent to ensure
    that only people see it that have a valid quantal-partner.list
    from this package

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 Nov 2012 17:50:16 +0100

## app-install-data-partner 13.04

=== debian/changelog ===
app-install-data-partner (13.04) raring; urgency=low

  * rebuild to update for raring
  * auto-generate the $distro-partner.{list,eula} on build
  * drop transitional package app-install-data-commercial

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 07 Nov 2012 08:28:17 +0100

## app-install-data-partner 16.04

=== channels/Makefile ===

CODENAME = $(shell lsb_release -c -s)
VERSION = $(shell lsb_release -r -s)

all:
	# names of the form "$codename-partner.{eula,list} are expected by
	# software-center
	sed s/#VERSION#/$(VERSION)/ template.eula.in > $(CODENAME)-partner.eula
	sed s/#VERSION#/$(VERSION)/ template.list.in | sed s/#CODENAME#/$(CODENAME)/ > $(CODENAME)-partner.list

=== debian/changelog ===
app-install-data-partner (16.04) xenial; urgency=medium

  * rebuild to update for xenial (LP: #1531194)

 -- Brian Murray <brian@ubuntu.com>  Thu, 14 Jan 2016 10:28:30 -0800

=== debian/control ===
Source: app-install-data-partner
Section: x11
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 8), lsb-release
Standards-Version: 3.8.0

Package: app-install-data-partner
Architecture: all
Depends: ${misc:Depends} 
Description: Application Installer (data files for partner applications/repositories)
 This package contains the data files for the partner applications and
 repositories.

## app-install-data-partner 19.04

=== debian/changelog ===
app-install-data-partner (19.04) disco; urgency=medium

  * Rebuild for disco

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Dec 2018 14:26:45 -0500

## app-install-data-partner 21.10

=== debian/changelog ===
app-install-data-partner (21.10) impish; urgency=medium

  * Rebuild for impish

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 14 May 2021 18:25:55 +0200
